Subject: Fwd: Report till 6th Jan
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 7 Jan 2019 15:25:45 +0000

Please verify if he is calling back all missed calls including this one

Sent from my iPhone

Begin forwarded message:

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Date: 7 January 2019 at 06:11:16 GMT-8
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Report till 6th Jan

Yes, I have been calling all the missed calls back. One thing I've been noticing is that a lot of people I call back hang up once I say I'm calling from HFL!

-AJ

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 7, 2019 7:37:24 PM
Subject: Re: Report till 6th Jan

Are you calling back the numbers you miss? If you are not sure how to check for missed calls,  please learn from Ashish. All missed calls need to be called back.

Regards,
Deeksha

Sent from my iPhone

On 7 Jan 2019, at 05:36, Arjun Hurry <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

I'm not positive here, I may have been on break.

-AJ

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 7, 2019 1:48:56 PM
Subject: Fwd: Report till 6th Jan

Hi Arjun,

What happened here??

Sent from my iPhone

Begin forwarded message:

From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Date: 6 January 2019 at 23:53:57 GMT-8
To: saurabh <[email-masked]<mailto:[email-masked]>>, deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Report till 6th Jan

Hello Sir/Ma'am,

Please find the attached reports till yesterday. PFB the abandoned details.

Process Date    Afternoon Shift Morning Shift   Night Shift     Wait Time for Abandoned(Morning & Day)  Time (Morning & Day)    Remarks Wait Time for Abandoned(Night)  Time (Night)    Remarks
HFL     05-Jan-19                       3                               00:05:22,00:00:00,00:00:12      2:14,2:14,23:48 In first call Arjun was on call, in last call Arjun was available
HFL     06-Jan-19                       2                               00:00:00,00:03:02       23:36,23:40     In the last call Rahul didn’t pick up the call because the customer was talking irrelevant questions
GPS     05-Jan-19                       5                               00:02:00,00:02:35,00:00:12,00:00:18,00:00:22    4:09,5:59,6:03,22:44,22:45      Melisa is responsible for all calls
GPS     06-Jan-19                       1                               00:03:05        01:38   Melisa is responsible for this call

Regards,
Ashish Dabral